// Imports
@use "variables" as var;

// Actual styling
#infra-num-header {
  .fr-header__operator {
    display: none;

    @media (min-width: 1245px) {
      display: block;
    }
  }

  dsfr-link[label="Se connecter"] {
    border: solid thin var(--grey-900-175);
    padding: var.$mini-padding var.$default-padding;
  }

  infra-num-account{
    width: 100%;
  }
}
